¿Qué aplicaciones son compatibles con Patchman?

Patchman actualmente soporta las siguientes aplicaciones con más aplicaciones y características por venir:

  • Wordpress (3.x y posteriores)
  • Joomla (1.5.x y posteriores)
  • Drupal (5.x y versiones posteriores)
  • osCommerce (2.2)
  • Magento (obsoleta comprobación de versión solamente)
  • PrestaShop (anticuado comprobación de versión solamente)
  • Galería (obsoleta comprobación de versión solamente)
  • MediaWiki (anticuado comprobación de versión solamente)
  • MODx (anticuado comprobación de versión solamente)
  • ownCloud (anticuado comprobación de versión solamente)
  • phpBB (anticuado comprobación de versión solamente)
  • LimeSurvey (anticuado comprobación de versión solamente)

 Tenga en cuenta que para ciertas aplicaciones, Patchman únicamente notifica acerca de versiones no actualizadas. Estas aplicaciones no serán parcheadas de forma automática, y como tal, es fundamental que actualice manualmente la aplicación cada vez que una nueva versión está disponible.

¿Fue útil la respuesta?

 Imprimir éste Artículo

Leer también

¿Puede Patchman romper mi sitio web?

No - Esta es la parte singular de Patchman. Patchman sólo parchea las vulnerabilidades de...

Acceso Patchman a través de cPanel

Para acceder Patchman, inicie sesión en cPanel y desplácese a la sección de "Opciones avanzadas"....

Entender las Vulnerabilidades en su Cuenta

Garantizar la seguridad de los sitios web de nuestros clientes es una prioridad para nosotros en...

Una introducción a Patchman

Patchman es un servicio de análisis que analiza algunas de las aplicaciones web más populares...

Información Patchman para distribuidores

Patchman opera en nuestros servicios de revendedor, sin embargo en lugar de ponerse en contacto...